 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 674px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 133px;
  margin-bottom: 1px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 540px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 665px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-1 .u-image-1 {
  width: 143px;
  height: 143px;
  --radius: 10px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 35px auto 0 29px;
}

.u-section-1 .u-text-2 {
  font-family: Amaranth;
  margin: -140px 158px 0 auto;
}

.u-section-1 .u-text-3 {
  font-family: Amaranth;
  margin: 101px 24px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 134px;
  height: 134px;
  --radius: 10px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -77px auto 0 31px;
}

.u-section-1 .u-image-3 {
  --radius: 10px;
  width: 190px;
  height: 196px;
  margin: 10px auto 0 290px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 445px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 548px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 207px;
    width: 471px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -306px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 115px;
    margin-bottom: 51px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 708px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 708px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-right: auto;
    margin-left: 11px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 143px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -209px;
    margin-left: 34px;
  }

  .u-section-1 .u-image-3 {
    width: 135px;
    height: 139px;
    margin-top: 126px;
    margin-left: 152px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 234px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 144px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -140px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 101px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 113px;
    margin-bottom: 20px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 556px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-left: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 12px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 158px;
    margin-left: 13px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -181px;
    margin-left: 20px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 62px;
    margin-left: 94px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 606px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 59px 0 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 467px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 467px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-form-1 {
  height: 391px;
  width: 795px;
  margin: 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 385px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 385px;
  }

  .u-section-2 .u-form-1 {
    width: 645px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-form-1 {
    width: 480px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-2 .u-form-1 {
    width: 320px;
  }
}